$scotch-colors: (
        'primary': #8e3329,
        'accent': #d98328,
        'secondary': #5a1321,
        'foreground': #191919,
        'background': #e9e9e9,
        'white': white

);
$gray: #5e5e5e;
$yellow: yellow;
$black: #000000;
$white: #ffffff;
$light-gray:#D8D8D8;
$darker-gray:#C8C8C8;
$dark-gray:#C0C0C0;